PKGCTL-REPO-CLEAN(1)

NUME
pkgctl-repo-clean - elimină fișierele nemonitorizate din arborele de lucru

SINOPSIS

pkgctl repo clean [OPȚIUNE] [RUTA]...

DESCRIERE

Curăță arborele de lucru prin eliminarea recursivă a fișierelor care nu sunt sub controlul versiunii, începând din directorul curent.

Fișierele necunoscute pentru Git, precum și fișierele ignorate sunt eliminate. Acest lucru poate fi util, de exemplu, pentru a elimina toate produsele de construcție.

OPȚIUNI

-i, --interactive
    Arată ce ar trebui făcut și curăță fișierele în mod interactiv

-n, --dry-run
    De fapt, nu elimină nimic, doar arată ce s-ar face

-h, --help
    Afișează mesajul de ajutor

CONSULTAȚI ȘI

git-clean(1)

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.